.LOGOS .breakout {
	margin: 0 calc(50% - 50vw);
}

.LOGOS .slide {
	margin: 0 auto;
	text-align: center;
	white-space: nowrap;
	max-width: 100%;
}

.LOGOS .container {
	display: inline-block;
	vertical-align: top;
}

.LOGOS .container:nth-child(2) {
	display: none;
}

.LOGOS .items {
	display: flex;
	flex-wrap: nowrap;
}

.LOGOS .item {
	width: 240px;
	flex: 0 0 auto;
	align-items: stretch;
	box-sizing: border-box;
	padding: 0 20px;
}

.LOGOS .logo {
	background: #fff;
	border-radius: 10px;
	padding: 20px 10px;
	box-shadow: 15px 15px 70px 0 rgba(0,0,0,0.1);
}

/* alt-anmimate */

.LOGOS.alt-animate .slide {animation:moveSlide linear infinite; text-align:left; max-width:none;}
.LOGOS.alt-animate .container:nth-child(2) {display:inline-block;}

@media screen and (max-width: 900px) {
	.LOGOS .item {width:140px; padding:0 10px;}
	.LOGOS .logo {padding:10px 5px;}
}

@keyframes moveSlide {
	100% {transform:translateX(-50%);}
}
